{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "It can also contain flow specifications, modes subclause, and property associations."
        }
    ],
    "uuid": "ed6ad4ba-e0c0-4a7b-bbb7-ad8e50269969"
}